albums:
- catalog: PCCB-00278
  classifications:
  - Soundtrack
  - Sound Effect
  date: '1997-09-19'
  link: album/439
  reprint: false
  titles:
    en: COTTON2
    ja: コットン2
    ja-latn: COTTON2
  type: game
- catalog: KDSD-00023
  classifications:
  - Soundtrack
  date: '2004-01-07'
  link: album/3967
  reprint: false
  titles:
    en: STORM! SHOOTING GAME SOUND OMNIBUS Vol.2
    ja: STORM! SHOOTING GAME SOUND OMNIBUS Vol.2
    ja-latn: STORM! SHOOTING GAME SOUND OMNIBUS Vol.2
  type: game
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2008-02-10'
  link: album/10992
  reprint: false
  titles:
    en: SUCCESS Shmups Music Tracks Gameshop1983 Special Edition
    ja: SUCCESS Shmups Music Tracks Gameshop1983 Special Edition
    ja-latn: SUCCESS Shmups Music Tracks Gameshop1983 Special Edition
  type: bonus
- catalog: N/A
  classifications:
  - Soundtrack
  date: '2008-03-23'
  link: album/10993
  reprint: false
  titles:
    en: SUCCESS Shmups Music Tracks+ Ikebukuro GIGO ver
    ja: SUCCESS Shmups Music Tracks+ Ikebukuro GIGO ver
    ja-latn: SUCCESS Shmups Music Tracks+ Ikebukuro GIGO ver
  type: bonus
- catalog: WWCE-31290~3
  classifications:
  - Soundtrack
  date: '2012-12-19'
  link: album/35718
  reprint: false
  titles:
    en: COTTON Original Soundtrack
    ja: コットン オリジナルサウンドトラック
    ja-latn: COTTON Original Soundtrack
  type: game
description: ''
franchises:
- link: product/8066
  names:
    en: Cotton
    ja: コットン
    ja-latn: Cotton
link: product/8069
meta:
  added_date: 2020-02-09T22:18
  edited_date: 2021-06-15T19:52
  fetched_date: 2025-12-06T07:37
  ttl: 86400
  visitors: 527
name: 'Cotton 2: Magical Night Dreams'
name_real: コットン2
organizations: []
picture_full: https://media.vgm.io/products/96/8069/8069-1581315566.jpg
picture_small: https://thumb-media.vgm.io/products/96/8069/8069-1581315566.jpg
release_date: '1997'
releases:
- date: '1997'
  link: release/10464
  names:
    en: 'Cotton 2: Magical Night Dreams'
    ja: コットン2
    ja-latn: 'Cotton 2: Magical Night Dreams'
  platform: Arcade
  region: Japan
- date: '1997-12-30'
  link: release/10465
  names:
    en: 'Cotton 2: Magical Night Dreams'
    ja: コットン2
    ja-latn: 'Cotton 2: Magical Night Dreams'
  platform: Sega Saturn
  region: Japan
type: Game
vgmdb_link: https://vgmdb.net/product/8069?perpage=99999
websites:
  Reference: []
